.Menu-Bullet-txt {
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	outline-style: none;
}
.style2 {font-weight: bold}
.style16 {	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #CC0000;
}
.Bullet_point_text {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
}
.style1Menu-Red {

	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	outline-style: none;
}
.Body-txt-used-front-page {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
}
.Top_Red_Supergraphics {
font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #CC0000;
}
.Bullet_point_text_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
}
.Body-txt-used-front-page-white {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
}
